Subject: Ticket Assigned - Delete account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 07:56:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delete account akram                    Customer:  Customer Service Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi akram, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Splash Fashions store near you? Just tap on the link below? and choose your city.   www.splashfashions.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:06 AM, 19th Sep                     akram                    I have requested to change my email address but it's still not changed.           12:06 AM, 19th Sep                     akram                    Please do the needful           12:06 AM, 19th Sep                   Mohammed                    Hi Akram, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:08 AM, 19th Sep                   Mohammed                   Do you want to change you email address in application?           12:08 AM, 19th Sep                     akram                    Yes please           12:09 AM, 19th Sep                     akram                    I have been trying to change it but no one helps           12:10 AM, 19th Sep                   Mohammed                   We are sorry we can not do any thing on that           12:11 AM, 19th Sep                   Mohammed                   we request you to open a new account.           12:11 AM, 19th Sep                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 19th Sep                     akram                    I will not open another account and enter same bank information           12:14 AM, 19th Sep                     akram                    I request you to grant me exception and change this mail           12:14 AM, 19th Sep                     akram                    Unless you will delete this account forever           12:14 AM, 19th Sep                     akram                    Then I can open another account           12:14 AM, 19th Sep                   Mohammed                   We are sorry we can not change your email address.           12:15 AM, 19th Sep                     akram                    Can you delete my account?           12:15 AM, 19th Sep                   Mohammed                   Do you want to go for delete account option.           12:15 AM, 19th Sep                     akram                    If I delete account, it means the email will not be registered anymore correct?           12:16 AM, 19th Sep                   Mohammed                   Yes           12:16 AM, 19th Sep                     akram                    Ok delete it please           12:17 AM, 19th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:17 AM, 19th Sep                     akram                    Any sla?           12:17 AM, 19th Sep                   Mohammed                   We will contact you through your email id [email-masked]           12:17 AM, 19th Sep                   Mohammed                   Is there anything else may I assist you?           12:17 AM, 19th Sep                     akram                    No thank you           12:18 AM, 19th Sep                     akram                    Waiting for your email           12:18 AM, 19th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891059